.company{
	font-family: verdana,arial,helvetica;
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}

.magin {
	padding:5px;
}
table { font-size:100%;} 
body { font-size:76%;
	margin:0;
	padding:0;
	background-color:#C0C0C0;
}

a:link {color: #FF6C00; text-decoration: underline;}
a:visited {color: #FF6C00; text-decoration: underline;}
a:hover {color: #B64E01; text-decoration: underline;}
a:active {color: #B64E01; text-decoration: underline;}

.bgtop{background-image: url(images/bgtop.jpg);}
.bgbottom{background-image: url(images/bgbottom.jpg);}
.menu_t{
	background-image: url(images/menu_t.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#F5F3ED;
	border-right: #B7B6B3 solid 1px;
}
.border{
	background-color:#F5F3ED;
	border-left: #B7B6B3 solid 1px;
	border-right: #B7B6B3 solid 1px;
	border-bottom: #B7B6B3 solid 1px;
}
.bgwhite{
	background-color:#FFFFFF;
}